@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/* Diseño móvil: 481 px e inferior. */
 @media only screen and (max-width: 481px){ 
	.gridContainer {
	
		background-color: aqua;
		width: 100%;
		height: 100vh;
	
	}
	#LayoutDiv1 {
		margin-left: 0;
		width: 100%;
		display: block;
	}
	.opacity{
		margin-top: 25%; 
	}
}


/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

 @media only screen and (min-width: 481px) {
.gridContainer {
	background-color: #8a39e6;
	width: 100vw;
	height: 100vh;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
.opacity{
	margin-top: 25%; 
	margin-left: 50%; 
	width: 100%; 
}
} 

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 840px) {
.gridContainer {
	background-color: #E63E39;
	width: 98.2vw;
	max-width: 98.2%;
	height: 100vh;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.opacity{
	margin-top: 10%;
	margin-left: 25%;
	width: 50%;
}
}

.titulos_cajas {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #fff;
}
.titulos_cajas1 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: rgb(0, 0, 0);
}
.titulos_cajas_resal {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#E63E39;
}
.boton {
  font-family: 'Roboto', sans-serif;
  background-color: #ffffff; /* Green */
  border: none;
  color: #666;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.caja {
font-family: 'Roboto', sans-serif;
background-color: #ffffff;
/*background-color: #d9edc2;*/
border: 2px solid #CCC;
font-size: 14px;
height:32px;
width:355px;
color:#333;
border-radius: 8px;
}
.check_va {
font-family: 'Roboto', sans-serif;	
background-color: #ffffff;
/*background-color: #d9edc2;*/
border: 2px solid #CCC;
font-size: 14px;
height:20px;
width:70px;
color:#333;
border-radius: 8px;
}
.nombreSQ {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#514D73;
}
.opacity{
    /*background-color: rgba(225, 222, 222, 0.9);*/
    background-color: rgba(31, 31, 31, 0.6);
	
}
.cajaMB {
font-family: 'Roboto', sans-serif;
background-color: #ffffff;
/*background-color: #d9edc2;*/
border: 2px solid #CCC;
font-size: 32px;
height:70px;
width:650px;
color:#333;
border-radius: 8px;
}
.titulos_cajasMB {
font-family: 'Roboto', sans-serif;
	font-size: 35px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
.titulos_cajas_resalMB {
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#E63E39;
}
.check_vaMB {
background-color: #EFDAD1;
/*background-color: #d9edc2;*/
border: 2px solid #514D73;
font-size: 30px;
height:50px;
width:120px;
color:#333;
border-radius: 8px;
}
.botonMB {
  background-color: #514D73; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 32px;
}
.nombreSQMB {
	font-family: 'Roboto', sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#514D73;
}

 .boton_personalizado{
    font-family: 'Roboto', sans-serif;
	text-decoration: none;
    padding: 18px;
    font-weight: 600;
    font-size: 22px;
    color: #666;
    background-color: #ffffff;
    border-radius: 15px;
    border: 2px solid #ffffff;
  }
  .boton_personalizado:hover{
    color: #666;
    background-color: #ffffff;
  }
  
   .boton_personalizadoMB{
    font-family: 'Roboto', sans-serif;
	text-decoration: none;
    padding: 18px;
    font-weight: 600;
    font-size: 40px;
    color: #666;
    background-color: #ffffff;
    border-radius: 15px;
    border: 2px solid #ffffff;
  }
  .boton_personalizadoMB:hover{
    color: #666;
    background-color: #ffffff;
  }